.cs5-10 .container-body,
.cs5-10 #innermaincol,
.cs5-10 .pagestyle {
  color: #0b2b5e;
  background-color: #ffffff;
}
.cs5-10 a {
  color: #0b2b5e;
}
.cs5-10 a:hover {
  color: #061630;
}
.cs5-10.preview {
  background-color: #ffffff;
}
.cs5-10.menustrip {
  background-color: #0b2b5e;
}
.cs5-10.midstrip {
  background-color: #f7f7e8;
}
.cs5-10.lowerstrip {
  background-color: #771e00;
}
.cs5-10.sidebar {
  background-color: #ffffff;
}
.cs5-10.clr1 {
  background-color: #9fb3d4;
}
.cs5-10.clr2 {
  background-color: #771e00;
}
.cs5-10.clr3 {
  background-color: #d7ceab;
}
.cs5-10.clr4 {
  background-color: #0b2b5e;
}
.cs5-10.clr5 {
  background-color: #771e00;
}
.cs5-10.clr6 {
  background-color: #8e6420;
}
.cs5-10 #sbar,
.cs5-10 #sidebarcol {
  color: #ac2d0f;
  background-color: #ffffff;
}
.cs5-10 #sbar a,
.cs5-10 #sidebarcol a {
  color: #7d210b;
}
.cs5-10 #sbar a:hover,
.cs5-10 #sidebarcol a:hover {
  color: #661b09;
}
.cs5-10 #strip {
  color: #ac2d0f;
  background-color: #f7f7e8;
}
.cs5-10 #strip a {
  color: #7d210b;
}
.cs5-10 #strip a:hover {
  color: #661b09;
}
.cs5-10 #inftr {
  color: #ffffff;
  background-color: #771e00;
}
.cs5-10 #inftr a {
  color: #e6e6e6;
}
.cs5-10 #inftr a:hover {
  color: #d9d9d9;
}
.cs5-10 .navbar-default .navbar-nav > .open > a,
.cs5-10 .navbar-default .navbar-nav > .open > a:hover,
.cs5-10 .navbar-default .navbar-nav > .open > a:focus,
.cs5-10 .menu-tmpl-hover {
  color: #6b4414;
  background-color: #f7f7e8;
}
.cs5-10 .dropdown-menu > li > a {
  color: #6b4414;
  background-color: #fff;
}
.cs5-10 .dropdown-menu > li > a:hover,
.cs5-10 .dropdown-menu > li > a:focus {
  color: #f7f7e8;
  background-color: #771e00;
}
.cs5-10 .navbar {
  background: #0b2b5e;
}
.cs5-10 .navbar .navbar-nav > li > .dropdown-menu {
  border-top: 2px solid #0b2b5e;
  border-bottom: 4px solid #0b2b5e;
}
.cs5-10 .navbar .dropdown-menu:after {
  border-bottom-color: #1d6ae5;
}
.cs5-10 .navbar-default {
  border-color: #0b2b5e;
}
.cs5-10 .navbar-default .navbar-nav > li > a {
  color: #ffffff;
  text-transform: uppercase;
}
.cs5-10 .navbar-default .navbar-brand {
  color: #ffffff;
}
.cs5-10 .navbar .navbar-nav > li > a:hover,
.cs5-10 .navbar .navbar-nav > li > a:focus {
  color: #6b4414;
  background-color: #f7f7e8;
}
.cs5-10 .navbox {
  color: #ffffff;
  background-color: #0b2b5e;
}
.cs5-10 .navbar-brand,
.cs5-10 .navbar-default .navbar-brand,
.cs5-10 .navbar-default .navbar-text {
  color: #edd7b6;
}
.cs5-10 .navbar-brand:hover,
.cs5-10 .navbar-brand:focus,
.cs5-10 .navbar-default .navbar-brand:hover,
.cs5-10 .navbar-default .navbar-brand:focus,
.cs5-10 .navbar-default .navbar-text:hover,
.cs5-10 .navbar-default .navbar-text:focus {
  color: #d9aa64;
  background-color: #0b2b5e;
}
.cs5-10 .navbar-text {
  color: #edd7b6;
}
.cs5-10 ul.vert-menu li,
.cs5-10 ul.vert-menu li a,
.cs5-10 ul.vert-menu li a:focus,
.cs5-10 ul.vert-menu li>a.vtmnu-section {
  color: #edd7b6;
  background-color: #0b2b5e;
}
.cs5-10 ul.vert-menu li a:hover {
  color: #6b4414;
  background-color: #f7f7e8;
}
.cs5-10 .vert-menu ul.in,
.cs5-10 .vert-menu ul.collapsing {
  background: #ffffff;
}
.cs5-10 .vert-menu .subnav li a {
  color: #6b4414;
  background-color: #fff;
}
.cs5-10 .vert-menu .subnav li a:hover,
.cs5-10 .vert-menu .subnav li a.mnu-selected {
  color: #f7f7e8;
  background-color: #771e00;
}
.cs5-10 .txtbg1 {
  background-color: #0b2b5e;
  color: #edd7b6;
}
.cs5-10 .txtbg1 a,
.cs5-10 .txtbg1 a:hover {
  color: #e3c18d !important;
}
.cs5-10 .txtbg2 {
  background-color: #0b2b5e;
  color: #ffffff;
}
.cs5-10 .txtbg2 a,
.cs5-10 .txtbg2 a:hover {
  color: #e6e6e6 !important;
}
.cs5-10 .txtbg3 {
  background-color: #f7f7e8;
  color: #6b4414;
}
.cs5-10 .txtbg3 a,
.cs5-10 .txtbg3 a:hover {
  color: #40290c !important;
}
.cs5-10 .txtbg4 {
  background-color: #771e00;
  color: #f7f7e8;
}
.cs5-10 .txtbg4 a,
.cs5-10 .txtbg4 a:hover {
  color: #eaeac2 !important;
}
.cs5-10 .txtbg5 {
  background-color: #0b2b5e;
  color: #f7f7e8;
}
.cs5-10 .txtbg5 a,
.cs5-10 .txtbg5 a:hover {
  color: #eaeac2 !important;
}
.cs5-10 .txtbg6 {
  background-color: #8e6420;
  color: #ffffff;
}
.cs5-10 .txtbg6 a,
.cs5-10 .txtbg6 a:hover {
  color: #e6e6e6 !important;
}
.cs5-10 .txtbg7 {
  background-color: #ffffff;
  color: #8e6420;
}
.cs5-10 .txtbg7 a,
.cs5-10 .txtbg7 a:hover {
  color: #644717 !important;
}
.cs5-10 .txtbg8 {
  background-color: #f7f7e8;
  color: #8e6420;
}
.cs5-10 .txtbg8 a,
.cs5-10 .txtbg8 a:hover {
  color: #644717 !important;
}
.cs5-10 .txtbg9 {
  background-color: #9fb3d4;
  color: #ffffff;
}
.cs5-10 .txtbg9 a,
.cs5-10 .txtbg9 a:hover {
  color: #e6e6e6 !important;
}
.cs5-10 .txtbg10 {
  background-color: #d7ceab;
  color: #f7f7e8;
}
.cs5-10 .txtbg10 a,
.cs5-10 .txtbg10 a:hover {
  color: #eaeac2 !important;
}
.cs5-10 .txtbg11 {
  background-color: #8e6420;
  color: #f7f7e8;
}
.cs5-10 .txtbg11 a,
.cs5-10 .txtbg11 a:hover {
  color: #eaeac2 !important;
}
.cs5-10 .txtbg12 {
  background-color: #f7f7e8;
  color: #ac2d0f;
}
.cs5-10 .txtbg12 a,
.cs5-10 .txtbg12 a:hover {
  color: #7d210b !important;
}
.cs5-10 .txtbg13 {
  background-color: #ffffff;
  color: #ac2d0f;
}
.cs5-10 .txtbg13 a,
.cs5-10 .txtbg13 a:hover {
  color: #7d210b !important;
}
.cs5-10 .txtbg14 {
  background-color: #ffffff;
  color: #0b2b5e;
}
.cs5-10 .txtbg14 a,
.cs5-10 .txtbg14 a:hover {
  color: #061630 !important;
}
.cs5-10 .txtbg15 {
  background-color: #771e00;
  color: #ffffff;
}
.cs5-10 .txtbg15 a,
.cs5-10 .txtbg15 a:hover {
  color: #e6e6e6 !important;
}
.cs5-10 .colorpick.txtbg16 {
  display: none;
}
.cs5-10 .colorpick.txtbg17 {
  display: none;
}
.cs5-10 .colorpick.txtbg18 {
  display: none;
}
.cs5-10 .colorpick.txtbg19 {
  display: none;
}
.cs5-10 .colorpick.txtbg20 {
  display: none;
}
.cs5-10 .btn-default {
  color: #ffffff;
  background: #9fb3d4;
  border-color: #597bb4;
}
.cs5-10 .btn-primary {
  color: #f7f7e8;
  background: #771e00;
  border-color: #110400;
}
.cs5-10 .btn-success {
  color: #f7f7e8;
  background: #d7ceab;
  border-color: #b6a666;
}
.cs5-10 .btn-info {
  color: #f7f7e8;
  background: #0b2b5e;
  border-color: #000103;
}
.cs5-10 .btn-warning {
  color: #f7f7e8;
  background: #771e00;
  border-color: #110400;
}
.cs5-10 .btn-danger {
  color: #f7f7e8;
  background: #8e6420;
  border-color: #3b290d;
}
.cs5-10 .panel-default {
  border-color: #0b2b5e;
}
.cs5-10 .panel-default > .panel-heading {
  color: #f7f7e8;
  border-color: #0b2b5e;
  background-color: #0b2b5e;
}
.cs5-10 .panel-default > .panel-heading a {
  color: #f7f7e8;
}
.cs5-10 .panel-default > .panel-body {
  border-color: #0b2b5e;
  color: #9fb3d4;
}
.cs5-10 .panel-success {
  border-color: #771e00;
}
.cs5-10 .panel-success > .panel-heading {
  color: #f7f7e8;
  border-color: #771e00;
  background-color: #771e00;
}
.cs5-10 .panel-success > .panel-heading a {
  color: #f7f7e8;
}
.cs5-10 .panel-success > .panel-body {
  border-color: #771e00;
  color: #ac2d0f;
}
.cs5-10 .panel-info {
  border-color: #8e6420;
}
.cs5-10 .panel-info > .panel-heading {
  color: #ffffff;
  border-color: #8e6420;
  background-color: #8e6420;
}
.cs5-10 .panel-info > .panel-heading a {
  color: #ffffff;
}
.cs5-10 .panel-info > .panel-body {
  border-color: #8e6420;
  color: #8e6420;
  background-color: #ffffff;
}
.cs5-10 .panel-warning {
  border-color: #f7f7e8;
}
.cs5-10 .panel-warning > .panel-heading {
  color: #8e6420;
  border-color: #f7f7e8;
  background-color: #f7f7e8;
}
.cs5-10 .panel-warning > .panel-heading a {
  color: #8e6420;
}
.cs5-10 .panel-warning > .panel-body {
  border-color: #f7f7e8;
  color: #6b4414;
}
.cs5-schemebg,
.cs5-schemebg:hover {
  background-color: #ac2d0f !important;
}
